{
  "row_id": 78,
  "query": "Campus Exclusive Store Shoe Shop Ahmedabad",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e9ba999e5ef5f:0x42758c3bb7460d0b",
      "address": "Shop no.12, Satyamev Elite Bopal Bridge, Ambli - Bopal Rd, Ahmedabad, Gujarat 380058",
      "rating": 4.8,
      "reviews_count": 425,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-bopal-bridge",
      "phone": "09512124240",
      "thumbnail": null,
      "latitude": 23.0254034,
      "longitude": 72.4761237,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e9ba999e5ef5f:0x42758c3bb7460d0b!8m2!3d23.0254034!4d72.4761237!16s%2Fg%2F11s_f8l8ht!19sChIJX-_lmambXjkRCw1GtzuMdUI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395e854bed5c30ad:0xf2297282cb942b8",
      "address": "General Bank Chambers, G/F 3-4, Chimanlal Girdharlal Rd, opp. Citibank, Vasant Vihar, Navrangpura, Ahmedabad, Gujarat 380009",
      "rating": 4.8,
      "reviews_count": 1333,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/ahmedabad/campus-exclusive-store-navrangpura",
      "phone": "07940399902",
      "thumbnail": null,
      "latitude": 23.0337294,
      "longitude": 72.5601643,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395e854bed5c30ad:0xf2297282cb942b8!8m2!3d23.0337294!4d72.5601643!16s%2Fg%2F11r_v1wrfq!19sChIJrTBc7UuFXjkRuEK5LCiXIg8?authuser=0&hl=en&rclk=1"
    }
  ]
}